<%@ page language="C#" autoeventwireup="true" inherits="mainframe, App_Web_2usqauuu" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link href="css/common.css" rel="stylesheet" type="text/css" />
<title>25175管理导航区域</title>
<script src="js/ajaxdroplist.js" type="text/javascript">
</script>
</head>
<script type="text/javascript">
var preClassName = "man_nav_1";
function list_sub_nav(Id,sortname){
if(preClassName != ""){
getObject(preClassName).className="bg_image";
}
if(getObject(Id).className == "bg_image"){
getObject(Id).className="bg_image_onclick";
preClassName = Id;
showInnerText(Id);
window.top.frames['leftFrame'].outlookbar.getbytitle(sortname);
window.top.frames['leftFrame'].outlookbar.getdefaultnav(sortname);
}
}
function showInnerText(Id){
var switchId = parseInt(Id.substring(8));
var showText = "对不起没有信息！";
switch(switchId){
case 1:
showText =  "25175后台管理系统!";
break;
case 2:
showText =  "system setting!";
break;
case 3:
showText =  "User Manage";
break;
case 4:
showText =  "Chanage Manage";
break;
case 5:
showText =  "Ad AND news!";
break;
}
getObject('show_text').innerHTML = showText;
}
function getObject(objectId) {
if(document.getElementById && document.getElementById(objectId)) {
return document.getElementById(objectId);
} else if (document.all && document.all(objectId)) {
return document.all(objectId);
} else if (document.layers && document.layers[objectId]) {
return document.layers[objectId];
} else {
return false;
}
}
function ffx()
{
var teaid=<%=userid %>
load_man_nav(teaid);
}
</script>
<body onload="ffx()">
<div id="nav">
</div>
<div id="sub_info">
 &nbsp;&nbsp;<img src="images/hi.gif" />&nbsp;<span id="show_text">欢迎使用25175管理系统!</span>
</div>
</body>
</html>

